#
# JDBC properties
#
spring.datasource.url=jdbc:mysql://localhost:3306/db_iuranapp?useSSL=false&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=


spring.jpa.show-sql = true
spring.jpa.hibernate.ddl-auto = update

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect

spring.datasource.initialization-mode=always
